# Generated by Django 2.0 on 2020-04-21 11:47

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('api', '0021_member_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='member',
            name='email',
            field=models.EmailField(max_length=254, unique=True, verbose_name='email'),
        ),
    ]
